uuid: 6565caf5-7783-44a2-827c-2a7806b47f8b
langcode: he
status: true
dependencies:
  module:
    - file
    - node
id: node.field_file_1
field_name: field_file_1
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: private
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
